body {
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003333;
	position:relative;
	background:#fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

html, body {
	height:100%;
}

a {
	text-decoration:none;
	cursor:pointer
}
a:focus {
	outline:none;
}
a:link {
	text-decoration: none;
	color: #003366;
}
a:visited {
	text-decoration: none;
	color: #6666CC;
}
a:hover {
	text-decoration:underline
	color: #3366FF;
}
a:active {
	text-decoration: none;
	color: #33CCFF;
}

.zerogrid{  position: relative; margin: 0 auto; padding: 0px;}

.main {
	margin:0 auto;
	position:relative;
	background-color:#FFFFFF;
}

h1, h2, h3, h4, h5, h6 {
	color:#000;
	position:relative;
	font-weight:normal;
}
h1 {
	font-size:18px;	
	padding-bottom:2px;
}
h2 {
	font-size:18px;	
	padding-bottom:2px;
}
h3 {
	font-size:18px;	
	padding-bottom:5
	px;
	}
h4 {
	font-size:16px;	
	padding-bottom:8px;
}
h4 a{color:#5CB3C5;}
h5 {
	font-size:16px;	
	padding-bottom:8px;
}
.imagen {
z-index: 0;
}

textarea {
	width: 100%;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  margin-bottom: 8px;
}
p {color:#000;
	padding-bottom:10px;
}

.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
	margin:0;
	padding:0;
	display:block;
}
 
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.extra-wrap {
	overflow:hidden;
	display:block;
}

.block {
position:relative;
z-index:100}

.extra-block {
 min-height:100%;
 margin: 0 auto -5px;
 position:relative; 
}
.extra-block{ margin: 0 auto 0;}


.fleft {
	float:left
}
.fright {
	float:right
}
.alignright {
	text-align:right
}
.aligncenter {
	text-align:center
}
.overflow {
	overflow:hidden
}

.relative {
	position:relative;
}

.img-indent {
	margin:8px 20px 0 0;
}



/**********bgstretcher*************/

.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
	top: 0;
	left: 0;
}
.bgstretcher UL,
.bgstretcher UL LI {
	position: absolute;
	top: 0;
	left: 0;
	z-index:1;
}
.bgstretcher UL,
.bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}

.bgstretcher-area,.bgstretcher-page{height:100%}

.nav-buttons{text-align:center;padding-bottom:17px;}
#nav{overflow:hidden;display:inline-block}
#nav li{float:left;overflow:hidden;margin:0 8px}
#nav li a{display:block;background:url(../images/pags.png) no-repeat 0 0;
width:19px;height:19px;
line-height:0;font-size:0;
}
#nav li a:hover,#nav li.showPage a{background-position: 0 bottom}

/*********************************header*************************************/

header {
	position:relative;
	z-index:20;
}
header h1 {
	z-index:10;	
	display:block;
	float:left;
	padding:0}

.row-nav {
padding:0px 0 0px;
}
.wrap-col {
padding: 20px;
}

nav{float:right;padding:5px 0 0 0}

.menu {
	font-size:0;
	line-height:0;
	padding:0;
	z-index:99;
	position:relative;
	margin-right:18px;
}

.menu > li {
	position:relative;
	float:left;	
	margin-left:8px;
	 border-radius:1px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:url(../images/point.png)}

.menu li  a{
	color:#b3adad;
    font-size:18px;
	line-height:20px;
	display:block;	   
	position:relative;
	text-decoration:none !important;	
	padding:3px 5px 3px;
	font-family: 'Noto Sans', sans-serif;
	}
		

.menu li.current,
.menu li:hover {
overflow: hidden;
	background: #329986;
	background-image: -moz-linear-gradient(top, rgba(255,255,255,0), rgba(56,89,166,1));
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(56,89,166,1));
	background-image: -o-linear-gradient(top, rgba(255,255,255,0), rgba(56,89,166,1));
	background-image: -ms-linear-gradient(top, rgba(255,255,255,0), rgba(56,89,166,1));
	background-image: linear-gradient(top, rgba(255,255,255,0), rgba(56,89,166,1));
	box-shadow: inset 0px 0px 0px 1px #135c86, inset 0px 2px 1px 0px rgba(56,89,166,0.75);
		-moz-transition: background-color .2s ease-in-out;
		-webkit-transition: background-color .2s ease-in-out;
		-o-transition: background-color .2s ease-in-out;
		-ms-transition: background-color .2s ease-in-out;
		transition: background-color .2s ease-in-out;
}

.menu li.current a,
.menu li:hover a{
color:#fff

}

/******************** Footer ******************/
footer {
	padding:9px 0;
	background:#000;
	filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
}

.privacy {
	color:#fcf9f9;
	font-size:12px;
	line-height:20px;	
}
.privacy span{color:#747373;margin:0 4px}
.privacy strong{color:#747373;font-weight:normal;}
.privacy strong a{color:#747373}
.privacy a {
	font-size:12px;
	color:#fcf9f9;	
	display:inline-block;
}
.imagen {
z-index: 0;
}
.Estilo1 {font-size: 16px}
.Estilo3 {font-size: 16px; color: #FFFF33; }
.Estilo4 {font-size: 130%; font-weight: bold; }
.Estilo6 {font-size: 12px; color: #CCCCFF; }
.Estilo9 {
	color: #003333;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Estilo10 {color: #003333}
.pousadas{
	top:10px;
	margin:10px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 5px;
	background-color: #F0F3F7;
	border: 1px solid #D0D8DF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6E7D88;
}
textshadow {
text-shadow: 1px 2px 2px #222;
}
.shadow {
	-moz-box-shadow: 3px 3px 4px #BABFC2;
	-webkit-box-shadow: 3px 3px 4px #BABFC2;
	box-shadow: 3px 3px 4px #BABFC2;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#BABFC2')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#BABFC2');
}